Subject: [dispatch] Telechat update notice: <charter-ietf-sframe-00-02.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 22 Oct 2020 09:14:34 -0700

Telechat date has been changed to 2020-11-05 from 2020-09-10
Datatracker URL: https://datatracker.ietf.org/doc/charter-ietf-sframe/